<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Google Meet</title>
    <style>
        body{
            margin: 0;
        }
        @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap');
        body{
            font-family: 'Roboto', sans-serif;
        }
    </style>
</head>
<body>
    <div id="target"></div>
</body>
</html>